#blox {
	position:relative;
	height:140px;
	width:1298px;
	
}
.main .bl-color8 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 0px;
}
.main .bl-color8 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color8 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color8 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color8 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color8 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color8 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color8 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color8 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}


/*******************/
/*******************/
/*******************/

#blox {
	position:relative;
	height:140px;
	width:1298px;
	
}
.main .bl-color9 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 327px;
}
.main .bl-color9 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color9 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color9 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color9 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color9 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color9 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color9 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color9 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}


/*******************/
/*******************/
/*******************/


#blox {
	position:relative;
	height:140px;
	width:1298px;
	
}
.main .bl-color10 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 654px;
}
.main .bl-color10 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color10 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color10 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color10 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color10 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color10 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color10 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color10 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}


/*******************/
/*******************/
/*******************/


#blox {
	position:relative;
	height:140px;
	width:1298px;
	
}
.main .bl-color11 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 982px;
}
.main .bl-color11 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color11 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color11 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color11 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color11 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color11 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color11 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color11 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}


/*******************/
/*******************/
/*******************/


#blox {
	position:relative;
	height:140px;
	width:1298px;
	
}
.main .bl-color12 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 0px;
}
.main .bl-color12 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color12 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color12 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color12 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color12 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color12 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color12 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color12 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}


/*******************/
/*******************/
/*******************/


#blox {
	position:relative;
	height:140px;
	width:1298px;
	
}
.main .bl-color13 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 327px;
}
.main .bl-color13 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color13 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color13 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color13 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color13 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color13 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color13 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color13 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}



/*******************/
/*******************/
/*******************/


#blox {
	position:relative;
	height:140px;
	width:1298px;
	
}
.main .bl-color14 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 652px;
}
.main .bl-color14 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color14 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color14 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color14 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color14 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color14 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color14 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color14 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}


/*******************/
/*******************/
/*******************/


#blox {
	position:relative;
	height:40px;
	width:1280px;
	
}
.main .bl-color15 {
	position:absolute;
	background:#386DA3;
	padding:7px 0px 7px 0px;
	left: 982px;
}
.main .bl-color15 .s1 {
	display:block;
	position:absolute;
	left:0px;
	top:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left top repeat-x;
}
.main .bl-color15 .s2 {
	display:block;
	position:absolute;
	left:0px;
	bottom:-1px;
	width:100%;
	height:7px;
	background:url('../images/a_line2.gif') left bottom repeat-x;
}
.main .bl-color15 .s3 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') left top repeat-y;
}
.main .bl-color15 .s4 {
	display:block;
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	width:7px;
	background:url('../images/a_line2_2.gif') right top repeat-y;
}
.main .bl-color15 .s5 {
	display:block;
	position:absolute;
	left:0px;
	top:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left top no-repeat;
}
.main .bl-color15 .s6 {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right top no-repeat;
}
.main .bl-color15 .s7 {
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') right bottom no-repeat;
}
.main .bl-color15 .s8 {
	display:block;
	position:absolute;
	left:0px;
	bottom:0px;
	height:15px;
	width:16px;
	background:url('../images/a_corner2.gif') left bottom no-repeat;
}